.version.centro_de_servicio_tecnico_maytag_mexico /* version checker */
{
	color: #000004;
	background-color: #88F63F;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.7999999999997px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u3752
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31052-4
{
	z-index: 212;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31055-4
{
	z-index: 221;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31056-4
{
	z-index: 225;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31055,#u31056
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u3752-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28931-4
{
	width: 0.01px;
	margin-top: 14px;
}

#u28931-4
{
	z-index: 208;
	width: 260px;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31057-4
{
	z-index: 229;
	width: 710px;
	min-height: 36px;
	background-color: transparent;
	color: #666666;
	line-height: 36px;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 290px;
}

#u3735
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u3735-bw
{
	z-index: 3;
	margin-top: 14px;
	height: 400px;
}

#u31054-4
{
	z-index: 217;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	color: #666666;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u3733
{
	z-index: 5;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu3747
{
	width: 0.01px;
	margin-top: 63px;
}

#u3747
{
	z-index: 168;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3763-8
{
	z-index: 176;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3753-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u3754
{
	z-index: 174;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu3739
{
	width: 0.01px;
	margin-top: 48px;
}

#u3739
{
	z-index: 172;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3741-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3744-8
{
	z-index: 200;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u3729
{
	z-index: 170;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u3743
{
	z-index: 6;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u3761
{
	z-index: 7;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u3734-13
{
	z-index: 8;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u3743-bw
{
	z-index: 6;
	min-height: 400px;
	margin-top: 63px;
}

#pu3749
{
	width: 0.01px;
	margin-top: 60px;
}

#u3749
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3756-9
{
	z-index: 23;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3727
{
	z-index: 32;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3760-9
{
	z-index: 34;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu3731
{
	width: 0.01px;
	margin-top: 59px;
}

#u3731
{
	z-index: 43;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3726-9
{
	z-index: 45;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3764
{
	z-index: 63;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3762-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u3756-2,#u3760-2,#u3726-2,#u3762-2
{
	font-size: 24px;
	line-height: 29px;
}

#u3756-3,#u3760-3,#u3726-3,#u3762-3
{
	font-size: 18px;
	line-height: 22px;
}

#u3756-5,#u3756-7,#u3760-5,#u3760-7,#u3726-5,#u3726-7,#u3762-5,#u3762-7
{
	font-size: 20px;
	line-height: 24px;
}

#u3724
{
	z-index: 65;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u3757
{
	z-index: 66;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u3723-13
{
	z-index: 67;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u3724-bw
{
	z-index: 65;
	min-height: 400px;
	margin-top: 60px;
}

#u3759
{
	z-index: 80;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u3758-4
{
	z-index: 81;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u3759-bw
{
	z-index: 80;
	min-height: 55px;
}

#widgetu3698
{
	z-index: 85;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu3699
{
	z-index: 86;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u3702-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3701-4
{
	z-index: 91;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu3699.non-empty-st #u3701-4
{
	background-color: #FFFFFF;
}

#widgetu3699:hover #u3701-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3699.focus-st #u3701-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3699.non-empty-st #u3701-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3699:hover #u3701-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3699.focus-st #u3701-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3719
{
	z-index: 95;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu3719.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3720-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3722-4
{
	z-index: 100;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3719.non-empty-st #u3722-4
{
	background-color: #FFFFFF;
}

#widgetu3719:hover #u3722-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3719.focus-st #u3722-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3719.non-empty-st #u3722-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3719:hover #u3722-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3719.focus-st #u3722-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3705-4
{
	z-index: 104;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3698.frm-sub-st #u3705-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3704-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3698.frm-subm-err-st #u3704-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3703-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3698.frm-sub-st #u3705-4,#widgetu3698.frm-subm-err-st #u3704-4,#widgetu3698.frm-subm-ok-st #u3703-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3698.frm-subm-ok-st #u3703-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3718-17
{
	z-index: 116;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u3718-17.png") no-repeat 0px 0px;
}

#u3718-17:hover
{
	background: transparent url("../images/u3718-17-r.png") no-repeat 0px 0px;
}

#u3718-17:active
{
	background: transparent url("../images/u3718-17-m.png") no-repeat 0px 0px;
}

#widgetu3698.frm-sub-st #u3718-17
{
	background: transparent url("../images/u3718-17-fs.png") no-repeat 0px 0px;
}

#widgetu3710
{
	z-index: 133;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u3713-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3699.fld-err-st #u3702-4,#widgetu3710.fld-err-st #u3713-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3711-4
{
	z-index: 138;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3710.non-empty-st #u3711-4
{
	background-color: #FFFFFF;
}

#widgetu3710:hover #u3711-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3710.focus-st #u3711-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3710.non-empty-st #u3711-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3710:hover #u3711-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3710.focus-st #u3711-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3719_input,#widgetu3719_prompt,#widgetu3710_input,#widgetu3710_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu3714
{
	z-index: 142;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu3699.fld-err-st,#widgetu3714.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3715-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3717-4
{
	z-index: 147;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3714.non-empty-st #u3717-4
{
	background-color: #FFFFFF;
}

#widgetu3714:hover #u3717-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3714.focus-st #u3717-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3714.non-empty-st #u3717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3714:hover #u3717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3714.focus-st #u3717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3706
{
	z-index: 151;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu3710.fld-err-st,#widgetu3706.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u3707-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3719.fld-err-st #u3720-4,#widgetu3714.fld-err-st #u3715-4,#widgetu3706.fld-err-st #u3707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3699.fld-err-st #u3702-4 p,#widgetu3699.fld-err-st #u3702-4 span,#widgetu3719.fld-err-st #u3720-4 p,#widgetu3719.fld-err-st #u3720-4 span,#widgetu3710.fld-err-st #u3713-4 p,#widgetu3710.fld-err-st #u3713-4 span,#widgetu3714.fld-err-st #u3715-4 p,#widgetu3714.fld-err-st #u3715-4 span,#widgetu3706.fld-err-st #u3707-4 p,#widgetu3706.fld-err-st #u3707-4 span
{
	color: #D7244C;
}

#u3708-4
{
	z-index: 156;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3706.non-empty-st #u3708-4
{
	background-color: #FFFFFF;
}

#widgetu3706:hover #u3708-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3706.focus-st #u3708-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3699.fld-err-st #u3701-4,#widgetu3719.fld-err-st #u3722-4,#widgetu3710.fld-err-st #u3711-4,#widgetu3714.fld-err-st #u3717-4,#widgetu3706.fld-err-st #u3708-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3706.non-empty-st #u3708-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3706:hover #u3708-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3706.focus-st #u3708-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3699.fld-err-st #u3701-4 *,#widgetu3719.fld-err-st #u3722-4 *,#widgetu3710.fld-err-st #u3711-4 *,#widgetu3714.fld-err-st #u3717-4 *,#widgetu3706.fld-err-st #u3708-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3699_input,#widgetu3699_prompt,#widgetu3714_input,#widgetu3714_prompt,#widgetu3706_input,#widgetu3706_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3699.focus-st #widgetu3699_prompt,#widgetu3719.focus-st #widgetu3719_prompt,#widgetu3710.focus-st #widgetu3710_prompt,#widgetu3714.focus-st #widgetu3714_prompt,#widgetu3706.focus-st #widgetu3706_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3699:hover #widgetu3699_input,#widgetu3699.focus-st #widgetu3699_input,#widgetu3699.fld-err-st #widgetu3699_input,#widgetu3699:hover #widgetu3699_prompt,#widgetu3699.fld-err-st #widgetu3699_prompt,#widgetu3719:hover #widgetu3719_input,#widgetu3719.focus-st #widgetu3719_input,#widgetu3719.fld-err-st #widgetu3719_input,#widgetu3719:hover #widgetu3719_prompt,#widgetu3719.fld-err-st #widgetu3719_prompt,#widgetu3710:hover #widgetu3710_input,#widgetu3710.focus-st #widgetu3710_input,#widgetu3710.fld-err-st #widgetu3710_input,#widgetu3710:hover #widgetu3710_prompt,#widgetu3710.fld-err-st #widgetu3710_prompt,#widgetu3714:hover #widgetu3714_input,#widgetu3714.focus-st #widgetu3714_input,#widgetu3714.fld-err-st #widgetu3714_input,#widgetu3714:hover #widgetu3714_prompt,#widgetu3714.fld-err-st #widgetu3714_prompt,#widgetu3706:hover #widgetu3706_input,#widgetu3706.focus-st #widgetu3706_input,#widgetu3706.fld-err-st #widgetu3706_input,#widgetu3706:hover #widgetu3706_prompt,#widgetu3706.fld-err-st #widgetu3706_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3699.non-empty-st #widgetu3699_prompt,#widgetu3719.non-empty-st #widgetu3719_prompt,#widgetu3710.non-empty-st #widgetu3710_prompt,#widgetu3714.non-empty-st #widgetu3714_prompt,#widgetu3706.non-empty-st #widgetu3706_prompt
{
	visibility: hidden;
}

#pu3751
{
	width: 0.01px;
	margin-left: -100px;
}

#u3751
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u3737-8
{
	z-index: 160;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u3751-bw
{
	z-index: 4;
	min-height: 95px;
}

#u31053
{
	z-index: 216;
	min-height: 95px;
	background-color: #1B1464;
}

#u3752_align_to_page,#u3743_align_to_page,#u3724_align_to_page,#u3759_align_to_page,#u3751_align_to_page,#u31053_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31070-8
{
	z-index: 233;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u31053-bw
{
	z-index: 216;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

